[Rubygems-developers] Updates to RubyGems

Hugh Sasse hgs at dmu.ac.uk
Tue Sep 19 12:42:48 EDT 2006


On Tue, 19 Sep 2006, Jim Weirich wrote:

> Hugh Sasse wrote:
> > Other issues than the patches?  My squeaky wheel is the patch to
> > skip updates (eg FXruby).
> 
> Committed to head.  Also, Chad implemented a restriction on the number 
> of versions displayed when multiple platforms are available (e.g. 44 
> choices when installing Mongrel is a bit much).  Both changes are 

You can bet someone will need an option to override that :-)

> post-beta, so the next beta cut will pick them up.

Thank you.
> 
> -- Jim Weirich
> _______________________________________________
> Rubygems-developers mailing list
> Rubygems-developers at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rubygems-developers
> 



More information about the Rubygems-developers mailing list